I would like to add first OES2 Linux server to my NetWare tree. I saw previous post to patch to NW 6.5 SP8 but I plan to retire the 2 NetWare 6.5 SP 7 servers once I get more experience with OES 2 Linux server.

Is it absolute required to patch all NetWare 6.5 SP7 servers to SP8 before I can add first OES2 SP2 servers?

Thanks in advance.